{
  "manifest_version": 3,
  "name": "ONET_wtyczka21",
  "version": "2.1",
  "description": "wtyczka zamienia tytuł artykułów onetu na słowo 'onet'",
  "permissions": [
    "activeTab",
    "storage",
    "scripting",
    "webRequest"
  ],
    "host_permissions": [
      "http://127.0.0.1:5000/",
      "http://localhost:5000/*",
      "http://localhost/*"
  ],
    "background": {
    "service_worker": "background.js"
  },
  "content_scripts": [
    {
      "js": [
        "scripts/content.js"
      ],
      "matches": [
        "https://www.onet.pl/*"
      ]
    }
  ]
}
